Bug 147159 - HWCERT: Dell Computer Corporation PowerEdge 1855 [Goto Cert]
HWCERT: Dell Computer Corporation PowerEdge 1855
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www1.us.dell.com/content/produ...
PowerEdge
:
Depends On:
Blocks: 168685 172119
  Show dependency treegraph
 
Reported: 2005-02-04 11:29 EST by Danny Trinh
Modified: 2016-09-12 11:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-08 13:28:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PE1855-RHEL4-x86_64-CPU-MEM-PERC4-QLOGIC_results-1.noarch.rpm (429.65 KB, text/plain)
2005-02-04 11:32 EST, Danny Trinh
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 147159 None None None 2016-09-12 11:46 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.